package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum IssuedTypeEnum {

    USER(4, "设备下发"),
    DEVICE(3, "设备下发"),
    GLOBAL(1, "全局下发"),
    DEPT_GLOBAL(2, "部门全局下发");

    private Integer issuedType;
    private String value;
}